{
  "name": "強化胸升級套件",
  "icon": "pneumaticcraft:reinforced_chest_kit",
  "category": "pneumaticcraft:tools",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "$(item)強化胸升級套件/$ 方便你將任何木箱升級為 $(l:machines/reinforced_chest)強化箱/$，同時保持箱內的物品。只需 $(thing)疾跑-右鍵點選/$ 升級套件以對任何木箱進行升級。$(p)注意：你將獲得你使用升級套件的 $(item)木箱/$ 作為物品掉落。"
    },
    {
      "type": "crafting",
      "text": "製作強化胸升級套件。$(p)注意：強化箱必須完全為空。  ",
      "recipe": "pneumaticcraft:reinforced_chest_kit"
    }
  ]
}